body {
    padding-top: 78px;
    background-image: url('background2.png');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-alpha {
    background-color: rgba(255, 255, 245, 0.85);
}

.bg-alpha-less {
    background-color: rgba(0, 0, 0, 0.75);
}